Before upgrading from RA 9.0.161 to NFA 9.1.3 the Console tool fails while checking the version of Anomaly Detector.